// 引用网络请求中间件
import request from '../utils/request.js';

/**
 *    窜货上报
 */
export function search(data) {
	return request({
		url: '/API/check/search',
		method: 'post',
		data
	})
}

// 人员信息
export function checkBy(data) {
	return request({
		url: '/API/check/checkBy',
		method: 'post',
		data
	})
}